/* Delta CSS - 17 Sept 2025 */

/* === Utility Classes for Inline Style Cleanup === */

/* Text alignment */
.text-center { text-align: center !important; }

/* Margin helpers */
.m-0 {
  margin: 0 !important;
    
}
.mb-0 {
  margin-bottom: 0 !important;
}

/* Flexbox helpers */
.flex-row {
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  flex-wrap: wrap !important;
  gap: 20px; /* adjust as needed */
}
.flex-1 {
  flex: 1 !important;
}
m-0 {
  flex-shrink: 0 !important;
}

/* Padding helpers */
.p-20 { padding: 20px !important; }
.pt-20 { padding-top: 20px !important; }
.pb-0 { padding-bottom: 0 !important; }

/* Colors */
.sr-white { color: #ffffff !important; }

/* Smooth image transition */
.img-smooth {
  transition-duration: 400ms !important;
  transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1) !important;
}

/* === Utility Classes for Inline Style Cleanup === */





/* General */

.display-none, .displaynone {
  display:none;
}
.image-top-align {
  background-position: top !important;
}
.image-bottom-align {
  background-position: bottom !important;
}
.image-right-top-align {
  background-position: right top !important;
}
.image-left-align {
  background-position: left !important;
}


/* General end */


/* Fonts */

h1.hero-sr-3{
  font-size: 4.5rem;
}

h2.sr-orange {
  color: #ef5d09 !important;
}
h2.sr-white {
  color: #fff !important;
}
h2.sr-black {
  color: #000;
}
/* Fonts end */


/* Styles */
.sr-orange {
  color: #ef5d09 !important;
}
.sr-black {
  color: #000;
}
.sr-white {
  color: #fff;
}

.hero-sr-3{
  margin-bottom: -5px;
  text-align: center;
}
.hero-sr-4{
  margin-bottom: 10px;
  text-align: center;
}
.hero-sr-5{
  margin-bottom: 30px;
  text-align: center;
}
.hero-sr-sub {
  font-weight: 900;
  font-size: 1.9rem;
  text-align: center;
}
/* Styles end */

/* Hero Section - Main hero */
@media (max-width: 768px) {
.sr-page-panel-hero.hero-3{
  padding-top: 20rem !important;
}
}


/* Hero Section - Main hero end */

.mid-banner-sr-content{
  width: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align:
  center; gap: 40px;
}

.new-hero .hero-3.bottom {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}
.hero-three-css-head-3.section-block .hero-content {
  border: none !important;
}

.hero-three-css-head-3.section-block .hero-content{
  border-top: 0px !important;
  border: 0px !important;
  border-top-left-radius: 5rem;
  border-top-right-radius: 5rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.curved-corners .hero-content{
  border-bottom-left-radius: 5rem!important;
  border-bottom-right-radius: 5rem!important;
}

.new-hero .hero-three-css-head-3.section-block .hero-content {
  border: 0px !important;
}
.hero-three-css-head-3 .hero-content-inner {
  padding-bottom: 30px !important;
}
.feature-icon-sr{
  display: block;
  margin-bottom: 2rem;
}

.button.rounded{
  border-radius: 3rem !important;
}

.sr-feature-container{
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
}

/* Pathfinder */
.sr-feature-content-col > div{
  min-height: 30rem;
}
.sr-feature-content-col .feature-icon-sr{
    margin-top: 2.5rem;
}
.sr-feature-copy-short{
  min-height: 40px;
}
.sr-feature-copy-medium{
  min-height: 60px;
}
.mid-banner-sr-content-no-border {
  border: none !important;
}
.content-small-gap{
  gap: 20px;
}
.hero-narrow-inner{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}
.pathfinder-hero .hero-content-inner h1 {
  margin-bottom: 2rem;
}


/* Pathfinder end */

.sr-feature-copy{
  min-height: 75px;
}
.box.rounded {
  border-radius: 2rem;
}
.box.rounded.rounded-top {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border: none;
}
.box.rounded.rounded-bottom {
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
  border: none;
}
.hover-lift:hover {
  transform: translateY(-5px);
  transition: transform 0.2s ease-out;
}
.sr-feature-title{
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;	
}
.sr-feature-partner-quote{
  font-size: 1.5rem;
  margin-bottom: 10px;
}

.box-feature-para{
  font-size: 2rem;
  font-weight: 500;
  text-align: left;
  color: #ffffff;
  margin-bottom: 4rem;
}

.sr-body-bold-1 {
  font-size: 2rem;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
}

/* .youtube-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  padding: 20px;
} */

/* Landing page sections */
.mid-banner-sr-content.hero-sr-5-container {
  gap: 0;
}
.mid-banner-sr-content.hero-sr-5-container h3 {
  width: 70%;
  margin-bottom: 0;
}
.mid-banner-sr-content.pb-0{
  padding-bottom: 0 !important;
}
.section-block.mid-banner-sr-content-white{
  background-color: #fff !important;
}
.hero-sr-5.sr-white.mb-0{
  margin-bottom: 0 !important;  
}
/* Landing Page buttons - New */
body .button, body a.button {
  background-color: #ef5d09;
  border-color: #ef5d09;
}
/* Landing Page buttons end - New */

/* Landing Page icons - New */
.tm-entypo-icon-arrow-bold-right {
  background-color: #000;
  border-color: #000;
  color: #fff;
}
.tm-entypo-icon-arrow-bold-right:before {
    content: "\e612";
}
.inline-icon{
  display: flex;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
  padding: 20px;
}
.inline-icon h4 {
  margin: 0; /* remove default h4 spacing */
}
/* Landing Page icons end */


/* Landing Page Testimonial Card - New */
.testimonial-card-container {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch; /* forces equal height across cards */
  gap: 20px;/* optional spacing between cards */
}

.testimonial-card {
  display: flex;
  flex-direction: column;
  flex: 1 1 30%;
}
.testimonial-card .box {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
  padding: 30px;
  transition: transform 0.3s ease;
}

.testimonial-card .box:hover {
  transform: translateY(-6px);
}

.testimonial-card img {
  max-width: 175px;
  margin: 0 auto 20px auto;
  display: block;
}
.testimonial-card .sr-feature-partner-quote {
  font-size: 1.5rem;
  margin-bottom: 10px;
}
.testimonial-card h4 {
  margin: 0;
  font-weight: 600;
}
/* Keep title at the bottom */
.testimonial-card .sr-feature-container {
  margin-top: auto;
}

/* Landing Page Testimonial Card end */



/* Partner Logos - New */
/* .tms-slide.sr-partner-logo. .sr-partner-logo {
	width: 100px !important;
} switched off 17Sept */

.sr-partner-logo {
  width: 60px !important;
}
#partner-logos-home .tms-slides {
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0 auto;
}
#partners-footer {
  background: #fff !important;
  border-radius: 1.5rem!important;
  padding: 1rem!important;
  /* width: 100% !important;
  max-width: 114rem !important;
  /* width: fit-content!important;*/
  margin: auto!important;
  text-align: left !important;
}
/* @media only screen and (max-width: 480px){
 #partners-footer {
  max-width: 35rem !important;
}
}*/
#partners-footer {
  background: #fff;
  border-radius: 1.5rem;
  padding: 1.5rem;
  margin: auto;
  text-align: left;
  max-width: inherit; /* follow theme's .row width */
}
#partners-footer .partners-inner {
  display: flex;
  justify-content: flex-start; /* left-align content */
  align-items: flex-start;     /* text top-align with logo */
  gap: 3rem;
  margin-left: 3rem;
}
#partners-footer .partners-text p {
  font-size: 14px;
  font-weight: 500;
  color: #000;
  margin: 0;
}
#partners-footer .partners-logo {
  width: 60px;
}
/* Partner Logos - end */


/* Feature Hot Spots - New */
/* Layout */
.feature-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0;
  padding: 0;
  width: 100%;
}
.feature-section.reverse {
  flex-direction: row-reverse;
}
.feature-image, .feature-accordion {
  display: block;
  flex: 1 1 50%;
  width: 50%;
  min-width: 300px;
  position: relative;
 overflow: hidden;
}
/* Left Image */
.feature-image > img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover; 
  border-radius: 0;
}

/* Right Accordion */
.feature-accordion {
  padding: 100px; /* breathing space for text */
  box-sizing: border-box;
}

/* Image styling */
/* .feature-image img {
  width: 100%;
  display: block;
  border-radius: 8px;
}*/

/* Hotspots */
/* .hotspot {
  width: 20px;
  height: 20px;
  background-color: rgba(255, 102, 0, 0.9);
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  cursor: pointer;
  animation: pulse 1.5s infinite;
}*/

.hotspot {
  width: 40px;
  height: 40px;
  background-color: rgba(255, 102, 0, 0.9);
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  cursor: pointer;
  animation: pulse 1.5s infinite;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 95%;
}
.hotspot-green{
  background-color: #10a24d;
} 


/* ICON VARIANTS */
.hotspot.icon-audit {
  background-image: url('https://devgb.co.uk/gb-07/wp-content/uploads/2025/06/Reviews-All-Reviews-Icon.png');
}

.hotspot.icon-system {
  background-image: url('https://devgb.co.uk/gb-07/wp-content/uploads/2025/06/Resources-Document-Register-Icon.png');
}

.hotspot.icon-dashboard {
  background-image: url('https://devgb.co.uk/gb-07/wp-content/uploads/2025/06/Competency-Module-Coming-Up-Icon.png');
}
.hotspot-2.icon-main {
  background-image: url('https://devgb.co.uk/gb-07/wp-content/uploads/2025/06/Icon-Good-Practice.png');
}
.hotspot-2 {
  width: 40px;
  height: 40px;
  background-color: rgba(255, 102, 0, 0.9);
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  cursor: pointer;
  animation: pulse 1.5s infinite;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 95%;
}

/* Tooltip */
.hotspot::after {
  display: block;
  box-sizing: border-box;
  content: attr(data-tooltip);
  position: absolute;
  /* top: -9999px;*/
  bottom: 130%;
  left: 50%;
  transform: translateX(-25%); /* Align left/right*/
  white-space: normal !important; /* wrap text!*/
  word-wrap: breakword;
  overflow-wrap: anywhere;
  min-width: 200px;
  min-height: 75px;
  background: rgba(0,0,0,0.75);
  color: #fff;
  border: solid 2px #ff6800;
  padding: 10px;
  font-family: Open-sans, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.4;
  border-radius: 4px;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
}

/* When accordion is hovered, hotspot gets a stronger glow */
.hotspot.hotspot-highlight {
  border: 3px solid #fff;
}
.hotspot:hover {
  border: 3px solid #fff;
}
.hotspot:hover::after {
  top: 120%;
  opacity: 1;
}

/* Pulse animation */
@keyframes pulse {
  0% { box-shadow: 0 0 0 0 rgba(255,102,0,0.7); }
  70% { box-shadow: 0 0 0 15px rgba(255,102,0,0); }
  100% { box-shadow: 0 0 0 0 rgba(255,102,0,0); }
}

/* Accordion styles */
.accordion-item {
  /* border-bottom: 1px solid #ddd;*/
  margin-bottom: 8px;
}

.accordion-header {
  background: #f6f6f6;
  border: none;
  width: 100%;
  text-align: left;
  padding: 1.7rem!important;
  font-size: 18px;
  cursor: pointer;
  transition: background 0.3s;
}

.accordion-header.active {
  background: #c2c2c2;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.6s ease;
  padding: 0 12px;
}
.feature-accordion .accordion-content p{ 
  font-weight: 900!important;
}

.accordion-item.open .accordion-content {
  max-height: 200px;
  padding: 12px;
  /* padding-top: 15px;
  padding-bottom: 15px;*/
}

/* Responsive stacking */
@media(max-width: 768px) {
  .feature-section {
  flex-direction: column;
  }
}
/* Feature Hot Spots end - New */

/* Tooltip Panel 2 */
.tooltip-heading {
  font-family: Open Sans, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 0px;
  color: #ff6800; 
}
.tooltip-panel{
  position: absolute;
  bottom: 5%;
  left: 5%;
  right: 5%;
  background: rgba(0, 0, 0, 0.55);
  border-radius: 10px;
  color: #fff;
  padding: 15px;
  box-sizing: border-box;
  min-height: 80px;
  display: flex;
  align-items: center;
}

/* Tooltip content layout */
.tooltip-content {
  display: flex;
  align-items: flex-end;
  gap: 15px;
  width: 100%;
}

/* Screenshot styling */
.tooltip-image {
  width: auto;
  max-width: 200px; /* using width stops animation glitches */
  height: 120px!important;
  object-fit: contain;
  border-radius: 8px;
  flex-shrink: 0;
  background: #fff;
  opacity: 0;
  transform: translateY(10px);   /* slight lift effect */
  transition:
  opacity 0.6s ease,
  transform 0.6s ease,
  max-width 0.6s ease,
  padding 0.6s ease,
  margin 0.6s ease;
}
.tooltip-image[src=""] {
  max-width: 0;
  padding: 0;
  margin: 0;
}

/* Tooltip text */
.tooltip-text {
  font-family: Open Sans, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  flex: 1;
}
.tooltip-text-2 {
  font-family: Open Sans, Helvetica, sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.4;
  flex: 1;
}




/* Contact Forms - New */
.hidden-fields-container {
  display: none;
}
.wpcf7-form p{
  margin-bottom: 0 !important;
}

/* CF7 Two-Column Layout */
.cf7-row {
  display: flex;
  gap: 20px;
  margin-bottom: 0px;
}

.cf7-col {
  flex: 1;
}

.cf7-full {
  width: 100%;
  margin-top: 10px;
}

/* Optional: make fields look consistent */
.cf7-col input,
.cf7-full input,
.cf7-full textarea {
  width: 100%;
  padding: 8px;
  border-radius: 4px;
  border: 1px solid #ccc;
}
.cf-download-submit{
  text-align: center !important;
}

.wpcf7-form-control-wrap input{
  background-color: rgba(255,255,255);
}
.wpcf7-form-control-wrap input:hover{
  background-color: #a9a9a9;
}

.wpcf7-form-control wpcf7-text{
   color: #fff;
}
/* Contact Forms - New end */


/* GB Pricing Tables plugin - see also plugin css */
.gb-pricing-table-container{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1rem;
/*	background: grey; dev only */
}
.spt-toggle-wrap {
  display: none;
} /* Temp. hide toggle button */

/* GB Pricing Tables plugin end */

/* Adding curved corners - expand after test */
.hero-content{
  border-radius: 3rem;
}
.hero-three-css-head-92.section-block .hero-content{
  border-radius: 3rem;
}
.hero-three-css-head-98.section-block .hero-content{
  border-radius: 3rem;
}
.hero-three-css-head-100.section-block .hero-content{
  border-radius: 3rem;
}
/* Adding curved corners - expand after test end */

/*
.button-sr-cta-demo{
  display: inline-block;
  padding: 12px 24px;
  background-color: #007bff;
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
  border-radius: 6px;
}*/

/* -----------------------------------*/

.pre-header-button {
  padding-top: 0.6rem!important;
  padding-bottom: 0.6rem!important;
  padding-left: 0.8rem!important;
  padding-right: 0.8rem!important;
}
.pre-header-button-2 {
  padding-top: 0.3rem!important;
  padding-bottom: 0.3rem!important;
  padding-left: 1rem!important;
  padding-right: 1rem!important;
}
.cal-pre-header-button {
  padding-top: 2px!important;
  padding-bottom: 3px!important;
  padding-left: 4px!important;
  padding-right: 4px!important;
}
#pre-head-left{
  padding-top: 0px;
}

#home-image-top-align {
  background-position: top;
}

.wpcf7-form-control-wrap input {
  margin-bottom: 5px!important;
}

/* tm-exit-button */
.tml-nav {
  font-size: 4rem;
}
#tml-exit {
  top: 7%;
  right: 7%;
}
/* Accordions */
.accordion .accordion-content {
  padding: 1.75rem;
}
/* Accordions end */
.white-prehead {
  color: #fff !important;
}
.button.xlarge, button.xlarge {
  min-width: 100%;
  min-height:200px;
  /*  padding: 8rem 6rem!important;*/
  font-size: 3rem!important;
  font-weight: 900 !important;
}

.header .navigation > ul > li > a, .side-navigation > ul > li > a, .overlay-navigation > ul > li > a, .side-navigation > ul > li.current > a, .overlay-navigation>ul>li.current>a, .grid-filter-menu a {
  font-weight: 700;
  font-size: 1.3rem;
}

/* CTA - Claim Demo */
.cta-text {
  font-size: 2rem;
}
/* CTA - Claim Demo Ends */

.hero-sr {
  line-height: 1.1; /*0.9*/
  padding-bottom: 20px !important;
  letter-spacing: -1.5px !important;
}
.hero-sr-2 {
  line-height: 1.1;
  padding-bottom: 20px !important;
  letter-spacing: -1.5px !important;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.hero-lead {
  font-size: 16px !important;
  font-weight: 700;
  margin-top: 10px;
}

.hero-button-sr {
  border: solid 2px #fff !important;
}

.hero-button-sr:hover {
  background: #000 !important;
  border: solid 2px #fff !important;
}


.hero-button-sr-black {
  background: #000 !important;
  border: solid 2px #000 !important;
}

.hero-button-sr-black:hover {
  background: none !important;
  border: solid 2px #fff !important;
}

.color-1 {
  color: #9d9d9c !important;
}

.display1, .display1 a {
  color: #fff !important;
  font-size: 3rem;
  font-weight: 900;
}
.display1 :hover {
	color: #000 !important;
}

/* h1, h3 {
  font-family: Open Sans!important;
}*/ /* SG-test 25 Jan 2022 */

/* h2 {
  font-family: Open Sans!important;	
  font-size: 4.5rem;
  color: #29235c;
}*/ /* SG-test 25 Jan 2022 */
h1, h2 {
  font-weight: 900!important;
}
h3 {
  letter-spacing: -0.25px!important;
} /* sg-test */

/*.page-menu*/

/* a {
  color: #4c34ce /* Prev #0cbacf;
  font-weight: 500;
}*/
.accordion-header {
  font-size: 1.4rem!important;
  font-weight: 500!important;
}
/* ul - watch issues with sliders {
  margin-left: 1.2rem!important;
} */
.offset {
  top: 50px!important;
}
/*.offset-main{
  top: -120px!important;
}*/
/*html {
  scroll-behavior: smooth;
}*/

.hide-element {
  display: none!important;
}
.hidden {
  visibility: hidden!important;
}

/*.tms-slide {
  background-position: bottom!important;
}*/

.hero-highlight {
  background-color: red!important;
}
.hero-three-css-head-3.section-block .hero-content {
  border: 9px solid #fff
}
.hero-three-css-head-3 .hero-content-inner {
   padding-bottom: 10px;
}
.org-name {
  font-size: 1.4rem;
  font-weight: 500!important;
  margin-bottom: 3px;
}
.org-section {
  font-size: 1.6rem;
  font-weight: 600!important;	
  color: #000; /* prev #951b81 */
  /* margin-bottom: 68px;*/
}
.mobile-only{
  display: none;
}
/*** Adjusts Header to keep Pre-header on mobile ***/
.mobile .header {
  margin-top: 0px;
}
.mobile .header .header-inner {
	margin-top: 0px;
}
/*** Adjusts Header on mobile end***/

/*** Buttons ***/
.no-left-margin {
  margin-left: 0 !important;
}
/*** end Buttons ***/

/* Contact List - Directory */
#contact-list-search ul li .contact-list-contact-name{
  font-size: 16px
}
.contact-list-job-title{
  font-weight: 500;
  line-height: 1.2;
  margin-top: 3px;
  margin-bottom: 3px;
}
.contact-list-phone{
  font-weight: 500;
  margin-top: 3px;
}
.contact-list-2-cards-on-the-same-row #all-contacts li .contact-list-contact-container{
  border-radius: 0px;
}
.contact-list-main-left{
  width: 65%;
  margin-right: 5%!important;
}
.contact-list-main-right{
  width: 30%;
}
/* Contact List - Directory ends */



/*** Login button ***/
.menu-donate{
  position: absolute;
  height: 45px;
  width: 90px;
  border-radius: 3rem;
  text-align: center;
  right: 63px; /* was 70px, plus margin-right */
  top: 18px;
  background: #EF5D09;
  color: white;
  padding-top: 11px;
  margin-left: 2.5rem;
  margin-right: 7px; /* added for iPad Pro? */
}
/*.menu-donate{
	position: absolute;
	height: 45px;
	width: 90px;
	border-radius: 3rem;
	text-align: center;
	right: 63px; /* was 70px, plus margin-right 
	top: 18px;
	background: #0cbacf; /*#458eff; #ff4556
	color: white;
	padding-top: 11px;
	margin-left: 2.5rem;
	margin-right: 7px; /* added for iPad Pro? 
}*/
.menu-donate:hover{
  background: #000000; /*#3071d6; #e33242*/
  border-color: #e33242;
  transition-property: background,border-color,color,transform;
  transition-duration: .3s;
  transition-timing-function: ease-in-out;
}
.menu-donate a{
  color: white;
}
.donate-button{
  background: #ff4556;
}
.donate-button:hover{
  background: pink;
}

.primary-navigation{
  margin-right: 9rem!important;
}
.donate-tabs.tabs.xlarge .tab-nav>li a {
  padding-top: 1rem!important;
  padding-bottom: 1rem!important;
}
.tab-content{
  background: #f4f4f4;
  padding: 10px;
}
/*** Login button ends ***/

/*** Login modal ***/
.choose-donate-button{
  width: 45%;
  text-align: center;
  background-color: #081357!important;
  border-color: #081357!important;
}
.choose-donate-button:hover{
  background-color: #081357!important;
  border-color: #081357!important;
}
.choose-donate-button-lead{
  width: 45%;
  text-align: center;
  border: 2px solid ;
  background-color: #081357!important;
  border-color: #081357!important;
}
.choose-donate-button-lead:hover{
  background-color: #081357!important;
  border-color: #081357!important;
}
.tab-panes{
  padding-top: 3px!important;
}
.donate-tabs.tabs{
  margin-bottom: 1.5rem;
}
.small-print{
  font-size: 14px!important;
}
.just-giving-link{
  font-size: 1.1rem;
}
/*** Login modal ends ***/

.mb-60-flex{
  margin-bottom: 1.5rem;
  font-size: 3rem;
}
.features-icon {
  max-width: 80%;
  margin-left: 3%;
  margin-right: auto;
}
/*** Overlay menu ***/
.overlay-navigation-wrapper{
  width: 35vw;
  right: 0;
}
.overlay-navigation-inner {
  width: 35vw;
}	
/*** Overlay menu ends ***/

.image-border{
  border: solid 2px #e5e5e5;
}
.image-guides{
  max-width: 80%;
/*	margin-right: 25px;*/
}
.caption-over-inner{
  background-color: #ff6800;
}
.caption-over-inner a{
  color: #fff;
  font-size: 1.7rem!important;
}
.caption-over-inner a:hover{
  color: #000;
}
.icon-block{
  display: block;
}
.icon-right{
  margin-left:88%;
}

/* Calendly Final CSS*/

/* Hide Calendly "Powered by" text */
.calendly-badge-widget span,
.calendly-badge-content span {
  display: none !important;
}
/* Relocate Pop-up Close X */
.calendly-overlay .calendly-popup-close{
  right: 50px;
  top: 125px;
  width: 19px;
}
.calendly-inline-widget {
  min-width: 320px;
  height: 700px;
  -webkit-overflow-scrolling: touch;
}
.gb-calendly-container {
  background: #000000A6 !important;
  margin-top: 11rem;
  padding-bottom: 0;
  border-top: 0px !important;
  border: 0px !important;
  border-top-left-radius: 5rem;
  border-top-right-radius: 5rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.calendly-badge-widget {
  bottom: 30px;
  position: fixed;
  left: 20px;
  z-index: 9998;
  opacity: 0;
  transition: opacity 0.6s ease-in-out;
}

.calendly-badge-content{
  border: solid 2px #fff !important;
}

.calendly-badge-content:hover{
  background: #000 !important;
}

.calendly-badge-widget.visible {
  opacity: 1;
}

/* Calendly end */


/* Video Container */
.video-container-sr {
  position: relative;
  width: 100%;
  aspect-ratio: 854 / 450;   /* keeps correct proportions */
  overflow: hidden;
}

.video-container-sr-2 {
  position: relative;
  width: 100%;
  aspect-ratio: 1480 / 1080;   /* keeps correct proportions */
  overflow: hidden;
}

.video-container-sr iframe, .video-container-sr-2 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* Video Container end */



/*** Media Queries ***/

@media only screen and (max-width: 960px) {
.header .logo img {
  width: 75%;
  height: auto;
  max-height: 75%;
 }
.mobile .header .header-inner-top {
  display: block;	
  z-index: 10000;
  position: fixed !important;
  top: 0;	
  width: 100%;
}
.features-icon {
  max-width: 60%;
  margin-left: 20%;
  margin-right: auto;
}
.icon-right{
  margin-left:80%;
}
.overlay-navigation-wrapper .navigation-hide {
  top: 3rem;
}
.nav-bar {
  margin-top: 0px;
}
}

@media only screen and (max-width: 768px) {
h1.hero-sr-3, h2.hero-sr-3, h2.hero-sr-4{
  font-size: 2.2rem !important;
}
h2.hero-sr-3{
  margin-bottom: 5px;
}
.hero-narrow-inner{
  width: 100%;
  margin-top: 5px;
  margin-bottom: 2rem;
}
.pathfinder-hero h1.hero-sr-3{
  font-size: 2.5rem !important;
}
.pathfinder-hero .box.rounded{
  padding: 1rem;
}
.pathfinder-hero .button.rounded{
  padding: 1rem!important; 
}
.sr-feature-content-col-small{
    margin-bottom: 2rem;
}
.hero-sr-5 {
  font-size: 1.8rem;
  margin-bottom: 0;
}
.hero-content-inner{
  padding: 30px 15px !important;
}
.new-hero .hero-content-inner{
  padding: 10px 15px !important;
}
.mid-banner-sr-content {
  padding: 40px 0 20px;
}
.hero-sr-sub{
  font-size: 1.5rem;
}
.mid-banner-sr-content.hero-sr-5-container h3 {
  width: 100%;
}
.new-hero.hero-3{
  padding-top: 15rem !important;
}
.sr-page-panel{
  padding-top: 10rem !important; /* prev 5rem */
  padding-bottom: 10rem !important; /* prev 5rem */
}
.sr-page-panel-2{
  padding-top: 8rem !important; 
  padding-bottom: 8rem !important;
}
.overlay-navigation-wrapper{
  width: 60vw;
  right: 0;
}
.overlay-navigation-inner {
  width: 60vw;
}	
.title-large {
  font-size: 3.8rem!important;
}
.right-on-mobile-2 {
  margin-top: 30px;
}
.org-section {
  margin-bottom: 10px;
}
.mobile-only {
  display: inline;
}
.hero-narrow-4{
  width: 90%;
  margin-left:10%;
}
.hero-narrow-5{
  width: 85%;
  margin-left: 15%;
}
.hero-button-sr{
  margin-right: 5%!important;	
}
.image-guides{
  max-width: 70%;
}
.hero-sr{
  line-height: 1.0;		
}
.contact-form-1 .split-hero-content {
  margin-top: 1rem!important;
}
.inline-icon {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;   /* 🔑 stop wrapping */
  gap: 12px;
}
.inline-icon span {
  flex: 0 0 auto;
  align-self: center;
}
.inline-icon h4 {
  margin: 0;
  white-space: normal;
  text-align: left;
}
.icon-circled.medium {
  width: 5rem;
  height: 5rem;
  line-height: 5rem;
}
/* Testimonial cards */
.testimonial-card-container {
  display: flex;
  flex-direction: column; /* stack vertically */
  gap: 30px;              /* space between testimonials */
}
.testimonial-card {
  width: 100% !important; /* each card spans full width */
}
/* Testimonial cards end */

/* Calendly */
.calendly-overlay .calendly-popup-close{
  display: none;
}
.gb-calendly-header {
  display: none;
}
.gb-calendly-container {
  padding-top: 0px;
  background: none !important;
  border-radius: 0;
}
.calendly-inline-widget {
  min-width: 320px;
  height: 750px;
  text-align: center;
  width: 100%;
  position: relative;
  -webkit-overflow-scrolling: touch;
}
.tm_textblock-css-head-3 .section-block.pt-30 .new-hero .gb-calendly-section{
  margin-top: 0 !important;
  padding-top: 0 !important; 
}
/* Calendly end */

/* Feature Hotspots - Responsive stacking */
.feature-section {
  flex-direction: column;
}
.feature-image, .feature-accordion {
  width: 100%;
}
.feature-image img {
  border-radius: 0;/* stays flush on mobile too */
}
/* CF7 Form */
.cf7-row{
  display: block;
}
.cf7-col {
  width: 100% !important;
  display: block;
}
.cf7-col label{
  margin-bottom: 0!important;
  text-align: left;
}
#form-lp1 h2.hero-sr-4 {
  width: 95% !important;
  margin: auto;
  margin-bottom: 5px;
}
/* CF7 Form end */
}

@media only screen and (max-width: 450px) {
#pre-head-left{
  width: 55%;
}
#pre-head-right{
  width: 45%;
}
}

@media only screen and (min-width: 961px) {
.hero-narrow{
  width: 85%;
}
.hero-narrow-2{
  width: 60%;
}
.hero-narrow-3{
  width: 50%;
}
.row-css-head-1.orange-header {
  height: 155px!important;
}
.contact-form-1 .row {
  margin-top: 3rem!important;
}
}
